
#woocommerce-primary {
	margin: 50px auto;
	max-width: 1400px;
}

#woocommerce-primary .left-panel {
	min-width: 260px;
	margin-right: 10px;
	padding: 5px;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
	border: none;
	min-height: 100vh;
}

#woocommerce-primary .shop {
	width: calc(100% - 340px);
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
	/*border: 1px solid #aaa;*/
	min-height: 100vh;
}

#woocommerce-primary > .left-panel input.search
{
	width: 100%;
}

#woocommerce-primary > .left-panel i.fa { 
	width:20px; 
	color: #aaa;  
}

#woocommerce-primary > .left-panel div > div[id^="cat_"] {
	margin-left: 10px;
}

#woocommerce-primary figure.woocommerce-product-gallery__wrapper > .woocommerce-product-gallery__image:nth-child(n+1) {
	margin-top: 10px;
}

#woocommerce-primary select,
#woocommerce-primary .woocommerce form .form-row input.input-text {
	height: 32px;
} 

#woocommerce-primary .variations label
{
	color: #000;
	font-size: 16px;
	font-weight: 550;
	padding-top: 10px;
}
.woocommerce form .form-row textarea {
	height: 112px;
}

.woocommerce-billing-fields h3,
.woocommerce-shipping-fields h3
{
	height: 40px;
}

#woocommerce-primary .wc-proceed-to-checkout a,
#woocommerce-primary button
{
	color: #fff;
	background-color: #2599A7 !important;
}

#woocommerce-primary .posted_in 
{
	display:block
}

#woocommerce-primary input[type='number'][id^='quantity_']
{
	height: 35px;
}

/* Checkout */
ul#shipping_method.woocommerce-shipping-methods button
{
	border: none;
	border-radius: 3px;
	height: 35px; 
}

#woocommerce-primary select, 
#woocommerce-primary .woocommerce form .form-row input.input-text {
    padding: 5px 10px;
}


/* overriding woocommerce behaviour */

.product.has-default-attributes.has-children > .images{opacity:1;}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.images { 
	opacity: 1 !important;
}

.woocommerce form .form-row .select2-container {
	width: 100% !important;	
}

/* Shopping cart */

.shopping-cart-icon-wrapper {
	font-size: 1.3em;
	position: relative;
	width: 32px;
	height: 50px;
}

.shopping-cart-icon {
	position: absolute;
	bottom: 0;
	background-image: url("../images/shopping-cart-icon-gray.png");
	background-size: cover;
	width: 32px;
	height: 32px;
}

.shopping-cart-icon:hover {
	background-image: url("../images/shopping-cart-icon-black.png");
	cursor: pointer;
}

.shopping-cart-icon-wrapper[data-count].has-item:after{
	position:absolute;
	left:45%;
	top:3px;
	content: attr(data-count);
	font-size:45%;
	padding:.6em;
	border-radius:50%;
	line-height:.75em;
	color: white;
	background-color:#DF0000;
	text-align:center;
	min-width:2em;
	font-weight:bold;
}
.fa-circle {
	color:#df0000;
	/*background-color: #df0000;*/
}


/*
.red-cart {
	color: #DF0000; 
	background:white;
}
*/

/* Search */

#formWoocommerceSearch {
	width: 100%;
}

#formWoocommerceSearch > .search-field {
	border: 1px solid #aaa;
	height: 32px;
	width: calc(100% - 47px);
}

#formWoocommerceSearch > .searchIcon {
	padding: 5px 10px 5px 12px;
	display: inline-block;
	background-color: #2599A7; 
	color: #fff;
}
#formWoocommerceSearch > .searchIcon:hover {
	cursor: pointer;
}

#formWoocommerceSearch > .searchIcon > i.fa.fa-search {
	color: inherit;
}

/*---------------------------------------*/
/* toggle button for shipping to address */
/*---------------------------------------*/
#ship-to-different-address {
	min-width: 370px;
}
#ship-to-different-address label input[type=checkbox] {
    display: none;
}
#ship-to-different-address label span {
    position: relative;
    display: block;
}

#ship-to-different-address label input[type=checkbox]:checked+span:before {
    border-color: #000;
    background: #000;
}
#ship-to-different-address label span:before {
    content: "";
    display: block;
    height: 16px;
    width: 30px;
    border: 2px solid #bbb;
    background: #bbb;
    border-radius: 13em;
    box-sizing: content-box;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    position: absolute;
    top: 4px;
    right: 0;
}

#ship-to-different-address label input[type=checkbox]:checked+span:after {
    right: 3px;
}
#ship-to-different-address label span:after {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    background: #fff;
    position: absolute;
    top: 7px;
    right: 17px;
    border-radius: 13em;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}

#ship-to-different-address label {
    font-weight: 300;
    cursor: pointer;
}

/*-------------------*/
#order_review table.shop_table.woocommerce-checkout-review-order-table th.product-name {
	width: 50%;
}

#order_review table.shop_table.woocommerce-checkout-review-order-table tr.woocommerce-shipping-totals.shipping > th {
	vertical-align: top;
}


#woocommerce-primary ul.wc_payment_methods.payment_methods.methods {
	padding-left: 16px !important;
}


/* woocommerce error */
.woocommerce-error li:nth-child(1)
{
	margin-top:30px;
}

/*----------------------*/
/* Polycraft Shop       */

.shop-title h1{
	/*margin-left: 60px;*/
	margin-top: 0px;
	text-align: center;

}

.shop-category-title {
	color: #fff;
	background-color: #000032;
	padding: 10px;
	text-align: center;
}

.shop-landing-page #formWoocommerceSearch 
{
	width: 100%;
	text-align: center;
}

.shop-landing-page #formWoocommerceSearch > label
{
	margin-right: 5px;
}
.left-panel #formWoocommerceSearch > .searchIcon,
.shop-landing-page #formWoocommerceSearch > .searchIcon
{
	border-radius: 5px;
}

.left-panel #formWoocommerceSearch > input[type='search'].search-field, 
.shop-landing-page #formWoocommerceSearch > input[type='search'].search-field 
{
	width: 200px;
	border: 1px solid #2599A7;
	border-radius: 5px;
	padding-left: 5px;
}

@media only screen and (max-width : 580px) 
{
	#woocommerce-primary aside.left-panel
	{
		width: 100%;
		display:block;
		min-height: unset;
	}
	#woocommerce-primary main#main
	{
		width: 100%;
		display:block;
	}
	
} /* @media */

/* search categories */

.shop-landing-page .search-categories
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;	
	max-width: 960px;
	margin: auto;
	
}
.shop-landing-page .theCategoryImage
{
	width: 300px;
	margin: 0 10px 20px;
}

.shop-landing-page .theCategoryImage:hover
{
	cursor: pointer;
}

.shop-landing-page .title
{
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
	font-weight: bold;
}



/* Best sellers */
.best-sellers
{
	text-align: center;
}
.best-sellers table.best-sellers-title tr > td
{
	border-bottom: 0px;
}

.best-sellers .best-sellers-products-wrapper
{
	width: 100%;
}
.best-sellers .best-sellers-products-wrapper > div
{
	display:inline-block;
}

.best-sellers .best-sellers-products-wrapper > div.left-arrow,
.best-sellers .best-sellers-products-wrapper > div.right-arrow
{
	width: 20px;
	line-height: 250px;
	vertical-align: middle;
}
.best-sellers .best-sellers-products-wrapper > div.left-arrow { float: left; }
.best-sellers .best-sellers-products-wrapper > div.right-arrow{ float: right; }

.best-sellers .best-sellers-products-wrapper > div.left-arrow:hover,
.best-sellers .best-sellers-products-wrapper > div.right-arrow:hover
{
	cursor: pointer;
}

.best-sellers .best-sellers-products-wrapper > div.left-arrow i.fa,
.best-sellers .best-sellers-products-wrapper > div.right-arrow i.fa
{
	color: #aaa;
}
.best-sellers .best-sellers-products-wrapper > div.left-arrow:hover i.fa,
.best-sellers .best-sellers-products-wrapper > div.right-arrow:hover i.fa
{
	color: #222;
}

.best-sellers .best-sellers-products-wrapper .best-sellers-products
{
	width: calc(100% - 60px);
	overflow: hidden;
}

.best-sellers .best-sellers-products > ul 
{
	list-style: none;
	white-space: nowrap;
	position: relative;
	display: inline-block;
	
	-webkit-transition: left 500ms ease-out 0s; /* Safari */
  	transition: left 500ms ease-out 0s;	
}

.best-sellers .best-sellers-products > ul > li
{
	display: inline-block;
	text-align: center;	
	margin: 5px;
	vertical-align: top;
}

.best-sellers .best-sellers-products > ul > li img
{
	max-width: 200px;
}

.best-sellers .best-sellers-products > ul > li label
{
	color: #10192a;
	margin-top: 10px;
	margin-bottom: 10px;
	max-width: 200px;
	white-space: pre-wrap;
}

.best-sellers h3
{
	color: #10192a;
}

.best-sellers button
{
	padding: 5px 10px;
	border: 0;
	border-radius: 5px;

}

@media only screen 
    and (min-width : 320px) 
	and (max-width : 640px) {

	.shop-title
	{
		padding-left: 0;
		padding-right: 0;
	}

	.shop-title h1
	{

	}
		
} /* @media */


/*-------------*/
/* transdirect */
/*-------------*/
.td-reset-btn {
	padding: 5px 10px;
	font-size:14px;
}